=== debian/changelog ===
rebar (2.0.0-5) unstable; urgency=low

  * Update debian/control.
    Add erlang-dialyzer to Depends.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 15 Oct 2013 11:13:27 +0900

rebar (2.0.0-4) unstable; urgency=low

  * Update debian/control.
    - Add erlang-dialyzer to Build-Depends.
      Fix FTBFS if built with Erlang R16B01.
    - Bump Standards-Version to 3.9.4.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 29 Jul 2013 09:59:58 +0900

rebar (2.0.0-3) unstable; urgency=low

  * Add debian/watch file.
  * Change Maintainer to Debian Erlang Packagers
        <pkg-erlang-devel@lists.alioth.debian.org>.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 21 Jan 2013 16:51:40 +0900

rebar (2.0.0-2) unstable; urgency=low

  * Remove extra slashes in man page synopsis.
    Thanks to Per Andersson. (Closes: #689929)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 08 Oct 2012 08:12:01 +0900

rebar (2.0.0-1) unstable; urgency=low

  * Initial release. (Closes: #683350)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 15 Jul 2012 12:10:52 +0900
