=== debian/control ===
Source: rebar
Maintainer: Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Section: devel
Priority: optional
Standards-Version: 3.9.4
Homepage: https://github.com/basho/rebar
Build-Depends: debhelper (>= 9), erlang-dev, erlang-tools, erlang-dialyzer

Package: rebar
Architecture: any
Section: devel
Priority: optional
Depends: ${misc:Depends}, ${shlibs:Depends},
	erlang-base | erlang-base-hipe,
	erlang-dev, erlang-tools, erlang-dialyzer
Recommends: git, mercurial
Enhances: erlang
Description: Sophisticated build-tool for Erlang projects that follows OTP principles
 rebar is an Erlang build tool that makes it easy to compile and
 test Erlang applications, port drivers and releases.
 .
 rebar is a self-contained Erlang script, so it's easy to distribute or even
 embed directly in a project. Where possible, rebar uses standard Erlang/OTP
 conventions for project structures, thus minimizing the amount of build
 configuration work. rebar also provides dependency management, enabling
 application writers to easily re-use common libraries from a variety of
 locations (git, hg, etc).
