## rebar 2.6.0

=== debian/changelog ===
rebar (2.6.0-2) unstable; urgency=medium

  * Fix build on arm64 with commad line option -m64. (Closes: #795932)
    Add patches/fix-build-on-64bit-arch.patch.
  * Update contorol file.
    - Add erlang-syntax-tools to Depends. (Closes: #794223)
    - Add Vcs-Git and Vcs-Browser field.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 03 Sep 2015 03:03:33 +0900

rebar (2.6.0-1) unstable; urgency=medium

  * New upstream released.
  * Update debian/rules. (Closes: #790633)
    - Disabled test. Test of rebar became necessary retest package.
      However, this package is not yet. This is until the retest is installed on
      Debian, to disable test.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 04 Jul 2015 03:25:04 +0900

rebar (2.5.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 30 Apr 2015 06:38:58 +0900

rebar (2.5.1-1) experimental; urgency=medium

  * New upstream released.
  * Update debian/control.
    - Bump Standards-Version to 3.9.6.
    - Update Homepage section to https://github.com/rebar/rebar.
    - Add erlang-syntax-tools and erlang-eunit to Build-Depends.
  * Update debian/copyright.
    - Update Source section to https://github.com/rebar/rebar.git.
  * Update debian/watch.
    - Update URL to https://github.com/rebar/rebar.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 14 Jan 2015 08:26:22 +0900
