=== debian/control ===
--- 
+++ 
@@ -3,9 +3,12 @@
 Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
 Section: devel
 Priority: optional
-Standards-Version: 3.9.4
-Homepage: https://github.com/basho/rebar
-Build-Depends: debhelper (>= 9), erlang-dev, erlang-tools, erlang-dialyzer
+Build-Depends: debhelper (>= 9), erlang-dev, erlang-tools, erlang-syntax-tools,
+	erlang-eunit
+Standards-Version: 3.9.6
+Homepage: https://github.com/rebar/rebar
+Vcs-Git: git://anonscm.debian.org/pkg-leofs/rebar.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-leofs/rebar.git;a=summary
 
 Package: rebar
 Architecture: any
@@ -13,7 +16,7 @@
 Priority: optional
 Depends: ${misc:Depends}, ${shlibs:Depends},
 	erlang-base | erlang-base-hipe,
-	erlang-dev, erlang-tools, erlang-dialyzer
+	erlang-dev, erlang-tools, erlang-syntax-tools
 Recommends: git, mercurial
 Enhances: erlang
 Description: Sophisticated build-tool for Erlang projects that follows OTP principles
