## rebar 2.6.1

=== debian/changelog ===
rebar (2.6.1-1) unstable; urgency=medium

  * New upstream released.
  * Remove patches/fix-build-on-64bit-arch.patch.
    Merged into upstream source.
  * Bump Standards-Version to 3.9.7.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 27 Mar 2016 04:50:36 +0900
