=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 9), erlang-dev, erlang-tools, erlang-syntax-tools,
 	erlang-eunit
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/rebar/rebar
 Vcs-Git: git://anonscm.debian.org/pkg-leofs/rebar.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-leofs/rebar.git;a=summary
