=== debian/changelog ===
rebar (2.6.4-7) unstable; urgency=medium

  * Team upload.
  * Fix the patch which removes calls to functions deprecated in Erlang 27.

 -- Sergei Golovan <sgolovan@debian.org>  Fri, 21 Feb 2025 12:58:37 +0300

rebar (2.6.4-6) unstable; urgency=medium

  * Team upload.
  * Remove calls to functions deprecated in Erlang 27.

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 20 Feb 2025 13:40:10 +0300

rebar (2.6.4-5) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Sergei Golovan <sgolovan@debian.org>  Tue, 03 Dec 2024 16:12:49 +0300

rebar (2.6.4-5~exp2) experimental; urgency=medium

  * Team upload.
  * Fix version of Erlang build-dependency.

 -- Sergei Golovan <sgolovan@debian.org>  Wed, 01 May 2024 16:35:59 +0300

rebar (2.6.4-5~exp1) experimental; urgency=medium

  * Team upload.
  * Upload to experimental to test with Erlang 27.

 -- Sergei Golovan <sgolovan@debian.org>  Tue, 30 Apr 2024 23:25:48 +0300

rebar (2.6.4-4) unstable; urgency=medium

  * Team upload.
  * Rebuild with Erlang 25.
  * Bump the debhelper compatibility level to 13.
  * Bump the standards version to 4.7.0.

 -- Sergei Golovan <sgolovan@debian.org>  Mon, 22 Apr 2024 14:09:41 +0300

rebar (2.6.4-3) unstable; urgency=medium

  * Team upload.
  * Remove -lerl_interface from the erl_interface libraries list for Erlang 23
    (closes: #961596).
  * Replace the old VCS fields in debian/control by the Salsa ones.
  * Bump the debhelper compatibility level to 12.
  * Bump the standards version to 4.5.0.

 -- Sergei Golovan <sgolovan@debian.org>  Sun, 07 Jun 2020 18:03:54 +0300

rebar (2.6.4-2) unstable; urgency=medium

  * Fix control of decimal number (~d). (Closes: #840431)
    Add debian/patches/rebar_port_compiler.patch.
    Thnaks for Sergei Golovan <sgolovan@nes.ru>.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 15 Oct 2016 05:45:05 +0900

rebar (2.6.4-1) unstable; urgency=medium

  * New upstream released.
  * Add debian/gbp.conf.
  * Add erlang-crypto to Build-Depends and Depends. (Closes: #837234)
  * Add erlang-asn1, erlang-dialyzer, erlang-diameter, erlang-edoc,
    erlang-eunit, erlang-reltool, erlang-snmp, erlang-syntax-tools
    to Depends. Thanks for ergei Golovan <sgolovan@nes.ru>!

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 15 Sep 2016 17:19:02 +0900

rebar (2.6.2-2) unstable; urgency=medium

  * Fix debian/watch.
    Remove duplicated scheme.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 24 Aug 2016 00:43:30 +0900

rebar (2.6.2-1) unstable; urgency=medium

  * New upstream released.
  * Bump Standards-Version to 3.9.8.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 22 Aug 2016 21:29:32 +0900
