=== debian/control ===
--- 
+++ 
@@ -3,20 +3,31 @@
 Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
 Section: devel
 Priority: optional
-Build-Depends: debhelper (>= 9), erlang-dev, erlang-tools, erlang-syntax-tools,
-	erlang-eunit
-Standards-Version: 3.9.7
+Build-Depends: debhelper-compat (= 13), erlang-dev (>= 1:27), erlang-tools, erlang-syntax-tools,
+	erlang-eunit, erlang-crypto
+Standards-Version: 4.7.0
 Homepage: https://github.com/rebar/rebar
-Vcs-Git: git://anonscm.debian.org/pkg-leofs/rebar.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-leofs/rebar.git;a=summary
+Vcs-Browser: https://salsa.debian.org/erlang-team/packages/rebar
+Vcs-Git: https://salsa.debian.org/erlang-team/packages/rebar.git
 
 Package: rebar
 Architecture: any
 Section: devel
 Priority: optional
 Depends: ${misc:Depends}, ${shlibs:Depends},
-	erlang-base | erlang-base-hipe,
-	erlang-dev, erlang-tools, erlang-syntax-tools
+	erlang-base (>= 1:27),
+	erlang-dev,
+	erlang-tools,
+	erlang-syntax-tools,
+	erlang-crypto,
+	erlang-asn1,
+	erlang-dialyzer,
+	erlang-diameter,
+	erlang-edoc,
+	erlang-eunit,
+	erlang-reltool,
+	erlang-snmp,
+	erlang-syntax-tools
 Recommends: git, mercurial
 Enhances: erlang
 Description: Sophisticated build-tool for Erlang projects that follows OTP principles
